/*******  end of standard styles *****/
#page_heading H1 	{FONT-WEIGHT: normal; FONT-SIZE: 22px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006450; background-image:url(/site/sample/bowls2/image/bg_h1.gif); background-repeat:no-repeat; background-position:right; padding-bottom:10px; padding-top:10px; border-bottom:2px solid #A2BE87; margin-top:0;  }
h1 	{FONT-WEIGHT: normal; FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #00634F; }
h2 	{FONT-WEIGHT: normal; FONT-SIZE: 17px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #00634F; }
h3 	{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif;
	COLOR: #A2BE87;
}
h4 	{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif;
	COLOR: #00634F;
}
h5 	{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial,Helvetica,Sans Serif;
	COLOR: #A2BE87;
}
body, div, p, blockquote, ol, ul, dl, li, dt, dd, td, a {
	font-family : Tahoma, Verdana,  Geneva,  Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
	
a 	{FONT-SIZE: 11px; color: #00634F;  TEXT-DECORATION: none; }
a:active 			{color: #00634F; }
a:visited 			{color: #00634F; }
a:hover 			{color: #00634F; text-decoration:underline; }
a:active 			{color: #00634F; }


.gray {color:#666666;}


.r2 				{
	BACKGROUND-COLOR: #f5f5f5;
}
.r1 				{}
.headingrow 		{
	FONT-SIZE: 11px;
	font-weight: bold;
	COLOR: #00634F;
	BACKGROUND-COLOR: #f7f7f7;
	border-top:1px solid #A2BE87;
	border-bottom:1px solid #A2BE87;
	padding:3px 0 3px 3px;
}
.headingRow 		{
	FONT-SIZE: 11px;
	font-weight: bold;
	COLOR: #00634F;
	BACKGROUND-COLOR: #f7f7f7;
	border-top:1px solid #A2BE87;
	border-bottom:1px solid #A2BE87;
	padding:3px 0 3px 3px;
}
.headingRow td 		{
	FONT-SIZE: 11px;
	font-weight: bold;
	COLOR: #00634F;
	BACKGROUND-COLOR: #DEE9D8;
	border-top:1px solid #A2BE87;
	border-bottom:1px solid #A2BE87;
	padding:3px 0 3px 3px;
}

.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #00634F; BACKGROUND-COLOR: #f7f7f7;  border-top:1px solid #A2BE87;  border-bottom:1px solid #A2BE87; padding:3px 0 3px 3px;}
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #00634F; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #666666;}
.messagecell 		{border-bottom: 1px solid #666666;}
.displayElement		{color: #000; }
.trailerrow 		{border-top: 1px solid #666666; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #666666;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #666666;  }
.tdhdg 			{COLOR: #ffffff; }
.toprule  			{font-size: 11px; COLOR: #666666;}
.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #f5f8fa; }
.bground3	 		{BACKGROUND-COLOR: #e7f8fd; }



#cal {font-size:9px; padding:5px; }

#cal form {margin:10px; padding:0;}
.cal { margin:0; padding:0; list-style-image: none; FONT-SIZE: 9px;
}
.cal li {margin:0; padding:0; list-style-type: none; padding-left:8px; background-image:url(/site/cycling/national/nat2008/image/arrow.gif); background-repeat:no-repeat; list-style-image:none; padding-bottom:3px;}

.calbground2	{
	background-color:#D2E0C5;
}
.calbground3	 {
	background-color:#ECF2E8;
}
.twitter {margin:0; padding:0; width:310px; margin-top:10px;}
.latest_news {margin:0; padding:0; width:310px; margin-top:10px;}
.latest_news ul {margin:0; padding:0; list-style-type:none; }
.latest_news li {
	text-align:left;
	list-style-type:none;
	list-style-image:none;
	background-image:url(/site/sample/bowls2/image/button.gif);
	background-repeat: no-repeat;
	padding:0 0 8px 24px; margin:0;
	margin-left:14px; margin-right:0;
} 
.latest_news li a {font-size:11px; color:#000; }
.latest_news li a:link {font-size:11px; color:#000; }
.latest_news li a:visited {font-size:11px; color:#000; }
.latest_news li a:hover {font-size:11px; color:#ff0000; }
.latest_news li a:active {font-size:11px; color:#000; }

li.isafnewslist		{
	list-style-image:  url(/site/sample/bowls2/image/button.gif);
	MARGIN-LEFT: -0.5cm;
}
a.isafnews			{list-style-image:  url(/site/sample/bowls2/image/button.gif); }
.newsabstract 		{FONT-SIZE: 11px; COLOR: #000; 	}
A.newsheadline:hover 	{FONT-SIZE: 11px; COLOR: #ff0000;  font-weight: bold;list-style-image: url(/site/sample/bowls2/image/button.gif);	}
A.newsheadline:link 	{FONT-SIZE: 11px;  font-weight: bold;list-style-image: url(/site/sample/bowls2/image/button.gif); }
A.newsheadline:visited 	{FONT-SIZE: 11px;  font-weight: bold;list-style-image: url(/site/sample/bowls2/image/button.gif);  }


A.menu2:link    {font-family: Verdana; color: #666666; text-decoration:none; font-size : 11px; }
A.menu2:visited {font-family: Verdana; color: #666666; text-decoration:none; font-size : 11px; }
A.menu2:hover   {	font-family: Verdana;	color: #666666;	font-size : 11px;}


A.menu3 			{FONT-SIZE: 12px; COLOR: #00634F;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #00634F;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #00634F;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #FF0000;  	font-weight: bold;}


A.menu4 			{FONT-SIZE: 11px; COLOR: #666;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #666;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #666;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #FF0000;  	}


A.menu5	 		{FONT-SIZE: 11px; COLOR: #000; }
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #000; }
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #000; }
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #fff;   }

A.menu6 			{FONT-SIZE: 10px;  COLOR: #FF0000;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #666666;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #FF0000;   }
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #666666; }

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #666666;}
#backmenu {margin-bottom:30px; margin-left:5px;}
.calendarlist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 11px; list-style-image:  url(../../national/AYF2/AYF2/image/bullet.gif);}

FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }

.nd {display:none;}
a.more  {font-size:11px;}
a:hover.more  {text-decoration:none; color:#e4721c; font-size:10px;}
/*******  end of standard styles *****/
#main_body { background-color:#BBD0A8; margin:26px 0 26px 0; padding:0; width:100%;}

#main {width:1030px; margin:0 auto 0 auto; background-image:url(/site/sample/bowls2/image/bowls_network.jpg); background-position:top right; background-repeat:no-repeat;}
#main_container {padding:0 34px 0 6px; background-image:url(/site/sample/bowls2/image/bg_main.jpg); background-position:left; background-repeat:repeat-y;}
#footer {font-size:10px; color:#007bc3; text-align:center; margin: 0 0 100px 0;}
#top_bar {background-image:url(/site/sample/bowls2/image/bg_top.jpg); background-repeat: no-repeat; height:24px; margin-right:32px; background-position:left;}
#dyn_menu {
	background-image: url(/site/sample/bowls2/image/bg_menu.jpg);
	background-repeat:repeat-x; height:28px;
 position:relative; background-color:#00372C;
}


#top_menu {float:left; width:300px; padding-top:4px; padding-left:20px;  color:#00634F;}
#top_menu a {font-size:10px; color:#00634F;}
#top_menu a:link {color:#00634F;}
#top_menu a:visited {color:#00634F;}
#top_menu a:hover {color:#ff0000;}
#top_menu a:active {color:#00634F;}
#search {float:right; width:500px; padding-top:2px; padding-right:10px; display:inline; text-align:right;}
#search_f {padding:2px 10px 0 0;  margin:0; color:#000000; }
#search_f .textinput {border:1px solid #A2BE87; background-color:#ebebeb;}
#search_f .formsubmit {border:1px solid #A2BE87; background-color:#ebebeb; width:30px; height:20px; margin-left:4px; margin-right:20px;}
#search a {color:#00634F; font-size:10px; font-weight:bold;}
#search a:link {color:#00634F;}
#search a:visited {color:#00634F;}
#search a:hover {color:#ff0000; text-decoration:none;}
#search a:active {color:#00634F;} 
#story { background-image:url(/site/sample/bowls2/image/bg_content.jpg); background-position:top; background-repeat:no-repeat; padding:30px 22px 20px 22px;  }
#story_p {
	background-image:url(/site/sample/bowls2/image/bg_story_p.jpg);
	background-position:top;
	background-repeat: repeat-x;
	padding:30px 22px 20px 22px; background-color:#f8f8f8
}
#story_pangf {
	background-image:url(/site/sample/bowls2/image/bg_story_pangf.jpg);
	background-position:top;
	background-repeat: repeat-x;
	padding:30px 22px 30px 22px; background-color:#FFF;
}
#left_col_f {float:left; display:inline; width:577px; }
#right_col_f {float:right; display:inline; width:345px;}
#fphoto {padding-top:20px;}
#fphoto_2010 {padding:38px 0 20px 38px;}
#fphoto_2010_w {padding:18px 0 0 18px;}
#copy {color: #A2BE87; font-size:11px; text-align:center; margin-right:34px; }
#links_bottom { color:#00634F;}
#links_bottom a 					{ color:#00634F; text-decoration:underline;}
#links_bottom a:active 			{color: #00634F; text-decoration:underline; }
#links_bottom a:visited 			{color: #00634F; text-decoration:underline; }
#links_bottom a:hover 			{color: #FFF; text-decoration:underline;}
#links_bottom a:active 			{color: #00634F; text-decoration:underline; }

.gray_sides {border-left:1px solid #C6D7B7; border-right:1px solid #C6D7B7; background-color:#ffffff;}
.f_athlete {background-image:url(/site/sample/bowls2/image/bg_athlete.gif); background-repeat:repeat-y;}
#event_col {width:948px; float:left;}
#event_content { background-image: url(/site/sample/bowls2/image/bg_pw.gif); background-repeat:repeat-y; padding:0 20px 0 20px;}
#page_content {background-image:url(/site/sample/bowls2/image/bg_page.gif); background-repeat:repeat-y; padding:0 20px 0 20px;}
#club_search_t {
	background-image:url(/site/sample/bowls2/image/club_search.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin-top:0px; height:33px;
}
#search_p #club_search_t {
	background-image:url(/site/sample/bowls2/image/club_search_p.png);
	
}

#club_search_t h3 { margin:0; display:none;}
#club_search { border-left:1px solid #A2BE87; border-right:1px solid #A2BE87; background-color:#ffffff; margin-bottom:0; padding:0;}
#club_search p { padding:5px 0 0 0; margin:0; }

#club_search form {margin:0px 20px 0px 100px; padding:0; padding-top:20px; padding-bottom:10px;}
#search_p #club_search form {margin-left:20px; padding-top:0;}
#club_search form input#postcode {border:1px solid #A2BE87; width:60px; margin-left:4px;}

#club_search .textinput {border:1px solid #666666; width:120px; margin-top:5px;  font-size:11px; }
#club_search #jumpMenu {margin-left:5px; border:1px solid #666666; }
#club_formsubmit {border:1px solid #A2BE87; width:30px; margin-left:4px; background-color:#ebebeb; font-size:11px; height:21px;}
#club_search_b { margin:0 0 0 0; height:16px; background-image:url(/site/sample/bowls2/image/right_box_bot.gif); background-repeat:no-repeat; background-position:top;}
 #club_search_b_p {
	margin:0 0 0 0;
	height:17px;
	background-image:url(/site/sample/bowls2/image/club_search_p_bot.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#enews {margin:20px 0 20px 0;}
#photos {float:left; display:inline; width:165px; margin:20px 0 20px 0; background-image:url(/site/sample/bowls2/image/bg_photos.jpg); background-repeat:repeat-y;}
#photo_content {background-image:url(/site/sample/bowls2/image/bg_photos_content.jpg); background-position:bottom; background-repeat:no-repeat; padding-top:15px;}
#photos  p{ margin:0; padding:5px 0 5px 0;}
.shadow {background-image:url(/site/sample/bowls2/image/bg_photo.png); background-repeat: no-repeat; background-position:bottom right; margin:0 0 0 19px; width:135px; height:92px;}
#photo_content ul {padding:10px 0 0 20px; margin:0;  list-style-type:none;}
#photo_content ul li {list-style-image:none; background-image:url(/site/sample/bowls2/image/button.gif); background-repeat:no-repeat; padding: 0 15px 5px 20px;}

#photo_content a { color:#000;}
#photo_content a:link {color:#000;}
#photo_content a:visited {color:#000;}
#photo_content a:hover {color:#ff0000;}
#photo_content a:active {color:#000;}

#media {float:right; display:inline; width:165px; margin:20px 0 20px 0;background-image:url(/site/sample/bowls2/image/bg_photos.jpg); background-repeat:repeat-y;}
#media_content {background-image:url(/site/sample/bowls2/image/bg_media_content.jpg); background-position:top; background-repeat:no-repeat; padding-top:15px;}
#media_content p {padding:10px 0 00; margin:0; text-align:center;  }
#media_content ul {padding:10px 0 0 20px; margin:0;  list-style-type:none;}
#media_content ul li {list-style-image:none; background-image:url(/site/sample/bowls2/image/button.gif); background-repeat:no-repeat; padding: 0 15px 5px 20px;}
#media_content a { color:#000;}
#media_content a:link {color:#000;}
#media_content a:visited {color:#000;}
#media_content a:hover {color:#ff0000;}
#media_content a:active {color:#000;}
#media_content .shadow {background-image:url(/site/sample/bowls2/image/bg_photo.png); background-repeat:no-repeat; background-position:bottom right; margin:0 0 0 19px; width:139px; height:92px; }

#f_shadow {background-image:url(/site/sample/bowls2/image/bg_photo.png); background-repeat:no-repeat; background-position:bottom right; margin:0 0 0 0; width:80px; height:90px; margin-right:10px;}
#athlete {margin:10px 0 0 15px;}
#athlete h2 {color:#00634F; font-size:11px; margin:0; padding:0;}
#athlete p {margin:0; padding-top: 5px;}
/****
#right_ad {background-image:url(/site/sample/bowls2/image/bg_advert_right.jpg); background-repeat:no-repeat; background-position:top left;  margin-bottom:20px; }
***/
#right_ad {margin-bottom:20px; }
#right_ad_cont {padding:25px;}

#resource {margin-bottom:20px; margin-top:20px;}
#nationals {margin-bottom:20px; margin-top:20px;}

#left_col_p {float:left; display:inline; width:200px; }
#right_col_p {float:right; display:inline; width:721px;}



#outer_wrap {}
/**
#masthd {height:117px;}
**/

#left_col { width:263px; float:left; display:inline;}
#menus { display:block; float:left;  position:relative; }
#menu_bot { text-align:right; margin-bottom:15px;}


#partners {margin-top:20px;}


/***** submenus   ****/
#left_col_f .sub_menu {width:200px; float:left; display:inline;}
.sub_menu {
	padding:0 0 0 0;
	margin-bottom:20px;
	background-image:url(/site/sample/bowls2/image/bg_submenu.gif);
	background-repeat: repeat-y;
}
/*****#sub_menu ul { margin-top:5px; margin-bottom:5px; padding:0; margin-left:40px;}
#sub_menu p { margin:5px 0 5px 0; padding:0;}
*****/
.submenu_content {background-image:url(/site/sample/bowls2/image/bg_submenu_bot.jpg); background-repeat:no-repeat; background-position:bottom; padding-bottom:20px;}
.sub_menu ul {
	margin:0; 
	padding:0; border-bottom:1px solid #fff;
	}
.sub_menu li { margin:0; list-style:none;  list-style-image:none; padding:5px 10px 5px 20px; border-top:1px solid #fff;  border-bottom:1px solid #A2BE87; }
.sub_menu a {margin:0;}

.submenu { clear:both;}
.submenu_over { background-color:#A2BE87; border-top:1px solid #A2BE87;}

/***** submenus   ****/

.events_content h3 {font-size:11px; color:#00634F; margin:0; padding:0; padding-left:10px; margin-bottom:10px;}
.events_content {margin:0; padding:0; width:200px; margin-top:10px;}
.events_content ul {margin:0; padding:0; list-style-type:none; }
.events_content li {
	text-align:left;
	list-style-type:none;
	list-style-image:none;
	background-image:url(/site/sample/bowls2/image/arrow.gif);
	background-repeat: no-repeat;
	padding:0 0 6px 10px;
	margin:0;
	margin-left:0px;
	margin-right:0px;
} 
.events_content li a {font-size:11px; color:#000; }
.events_content li a:link {font-size:11px; color:#000; }
.events_content li a:visited {font-size:11px; color:#000; }
.events_content li a:hover {font-size:11px; color:#ff0000; }
.events_content li a:active {font-size:11px; color:#000; }

/*********** twitter  *****************/

#tweets li {
	font-size:11px;
	background-image:url(/site/util/image/twitter.png);
	background-repeat:no-repeat;
	background-position:left 3px;
	padding-left:20px;
	margin-left:10px;
	margin-top:0;
	padding-bottom:8px;
	list-style-type:none;
}

#tweets .hash { color:#0066CC; } 

#tweets .reply { color:#0066CC; } 

#tweets a:link { text-decoration:none; color:#0066CC;}
#tweets a:active { text-decoration:none; color:#0066CC;}
#tweets a:hover { text-decoration:underline; color:#0066CC;}
#tweets a:visited { text-decoration:none; color:#0066CC;}
#panfooter {
	height:190px;
	padding-left:18px;
	background-image: url(/site/sample/bowls2/image/event_pac_footer.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.gatd1A {
	background-color:#E4E4E4;
	font-weight:bold;
	padding:3px; color:#00634F;
}
.gatd2A {
	background-color:#E4E4E4; padding:3px;}
.gatd1B{ color:#00634F; font-weight:bold;}

#cse-search-form {width:240px;}
#search div {float:right; margin-left:10px;}
.green_bar {border-bottom:4px solid #ABC594; line-height:1px;}
#supporters_bottom h2 {margin:10px 0 0 0; padding-left:20px; color:#00634F; clear:both;}
